[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.SortType

SortType - the way the items are to be sorted: None, by Data, by Text or Both

## Declaration

Source position: comctrls.pp line 2426

`protected property TCustomTreeView.SortType: TSortType read FSortType write SetSortType default stNone;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.